Gentoo Archives: gentoo-user-de

From: Wolfgang Jankowski <Wolfgang.Jankowski@×××.de>
To: gentoo-user-de@l.g.o
Subject: [gentoo-user-de] AVM-Treiber und höhere Linux-Kernel
Date: Fri, 21 Mar 2008 15:04:03
Message-Id: 200803211604.01524.Wolfgang.Jankowski@gmx.de
Hallo zusammen,
ich habe in meinem Server eine Fritz-Card von AVM laufen (Fax-Dienste). Wer 
kann mir sagen, wie die Meinungsbildung bei AVM ist, was die 
Linux-Unterstützung angeht. Irgenwann sollte sie ja auslaufen, weil die 
Differenzen (proprietär vs. offen) zu groß waren. Momentan läuft ein 
2.6.20-gentoo-r8 Kern.
Ich muss mich irgendwann entscheiden, ob ich den Kernel aktualisiere (bis 
wohin 2.6.22 oder 2.6.23?) oder ob die Karte ersetzt werden muss (welche).
Hat jemand von euch Erfahrungen mit ISDN?
Tschüß
Wolfgang
-- 
gentoo-user-de@l.g.o mailing list

Replies

Subject Author
[gentoo-user-de] Bitte meine Frage "c_poeschl@××××××××××××.de" <c_poeschl@××××××××××××.de>